{
    num: 155,
    accuracy: 90,
    basePower: 50,
    category: "Physical",
    isNonstandard: "Past",
    name: "Bonemerang",
    pp: 10,
    priority: 0,
    flags: { protect: 1, mirror: 1, metronome: 1 },
    onEffectiveness(typeMod, target, type, move) {
        if (move.type !== "Ground")
            return;
        if (!target)
            return;
        if (!target.runImmunity("Ground")) {
            if (target.hasType("Flying"))
                return 0;
        }
    },
    ignoreImmunity: { "Ground": true },
    multihit: 2,
    secondary: null,
    target: "normal",
    type: "Ground",
    maxMove: { basePower: 130 },
    contestType: "Tough"
}
